Subject: [Ldap-dir] Very Important

From: [email-masked]
Date: Mon, 3 Jul 2006 18:53:02 +0200

Dr.Lucas Tutu
TEL: +27-73-442-5632
Fax: +27-11-507-5309
Email: [email-masked]
Email: [email-masked]

I am Dr.Lukas Tutu, Director of Bid/Project Implementation South Africa 2010 Fifa world cup hosting committee , I apologized using this medium to reach you for a transaction/business of this magnitude. Be informed that I got your particulars from a member of the South Africa Export Promotion Council (SAEPC) who was at the Government delegation to your country during a trade exhibition. I have decided to seek a confidential co-operation with you in the execution of the deal described hereunder for the benefit of all parties and hope you will keep it confidential because of the nature of this transaction.

you must be aware now that my country south africa won the bid to host the world cup by 2010,perior to this bid my committee was mandated to lobby the members of board of Federation International Football Association (FIFA) on selection of the country to host the world cup,the bidding was intensive but at the end we got the hosting right.My committee was given the sum of $29 million dollars to lobby the members of the FIFA ruling body to make sure that we win the hosting right. Considering the gain that comes with the hosting right,South Africa's economy will receive a massive direct boost from hosting the 2010 World Cup.
 
Financial impact report for South Africa's World Cup bid committee shows that the 2010 World Cup will pump R21.3-billion into South Africa's economy,and creating an 
estimated 159000 new jobs. with the help the living legend of our time 86-year-old
Nobel Peace Prize winner Dr.Nelson Mandela who made an emotive case for South Africa,we got the bid without spending all the money,i and my commitee members saw this as a God sent opportunity to secure our future and that of our family there for,l was mandated by other committee members to look for a way to move the remaining money to a safe place with the help of a foreigner who we can trust and is ready to assistus to move the funds considering the fact that we are still members of the bid/project commitee.

we have in our possession the sum $21millon since we spent just $8million for lobbying. we are ready to give you 20% for all your assistance,me and my coleague will keep 80% lf you are willing,kindly reply to my letter and further directive will be given to you. Bearing in mind that confidentiality is of great essence so is time,i will await your response.

I wait in anticipation of your fullest co-operation. 
 
Yours faithfully, 
 
Dr.Lucas Tutu
TEL: +27-73-442-5632
Fax: +27-11-507-5309
Email: [email-masked]
Email: [email-masked]
_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir